/* Suavizar a transição do carousel do Bootstrap */
.carousel-item {
    transition: transform 1.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) !important;
    /* Efeito "bounce" suave ou apenas ease-in-out */
}

/* Ou se preferir apenas um slide mais lento e suave sem bounce */
.carousel-item {
    transition: transform 1.5s ease-in-out !important;
}

/* Garantir que não haja flash branco */
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
    display: block;
}

/* Ajuste nos indicadores */
.carousel-indicators [data-bs-target] {
    background-color: var(--orbe-roxo);
    height: 5px;
    border-radius: 2px;
    opacity: 0.5;
    transition: all 0.5s;
}

.carousel-indicators .active {
    opacity: 1;
    width: 40px;
}